columns:
  code:
    type: text
    not_null: NOT NULL
  description:
    type: text
  label:
    type: text
    not_null: NOT NULL
constraints:
  t_types_gmt_code_key:
    type: PRIMARY KEY
    column: code